Subject: bug#33005: 27.0.50; Data loss with Gnus registry

From: Eric Abrahamsen <[email-masked]>
Date: Tue, 26 Nov 2019 12:48:10 -0800

I wonder, too, now that I look at the code. I will let you know in 15 hours, when I arrive in London :)

On November 26, 2019 12:45:51 PM PST, Michael Heerdegen <[email-masked]> wrote:
>Eric Abrahamsen <[email-masked]> writes:
>
>> Does it fail for you every time?
>
>Hard to tell, but I think so.  Whenever I tried today it failed.
>
>I really wonder why it works for you.
>
>Michael.

-- 
Sent from my Android device with K-9 Mail. Please excuse my brevity.